Open MPI logo

Open MPI Development Mailing List Archives

  |   Home   |   Support   |   FAQ   |   all Development mailing list

Subject: Re: [OMPI devel] Open-mpi in Fedora 5
From: Jeff Squyres (jsquyres_at_[hidden])
Date: 2012-10-09 15:29:46


On Oct 9, 2012, at 3:03 PM, Sandra Guija wrote:

> I found my error "a typo" on LD_LIBRARY_PATH, and I found it while pulling my information to send you an email.
> Openmpi 1.2.9 is working on my old linux boxes

Excellent!

Now that you grok what it takes to get Open MPI installed successfully, you might want to try working forwards in versions a bit to see if you can get a newer version working. Try these two versions:

- v1.4.5
- v1.6.2

-- 
Jeff Squyres
jsquyres_at_[hidden]
For corporate legal information go to: http://www.cisco.com/web/about/doing_business/legal/cri/